:root {
    --gridColumns: 3;
    --maxContentWidth: 308px;
    --SearchInputWidth: calc(100% - 110px);
    --SearchOverlayContainerPadding: 16px;
    --SearchContanierWidth: 100%;
}

html {
    overflow-x: hidden;
}

.home .grid {
    grid-template-areas:
        " nav ... box "
        " item-top-1 item-top-1 ... "
        " item-top-1 item-top-1 ... "
        " ... ... ... "
        " ... item-top-2 item-top-2 "
        " ... item-top-2 item-top-2 ";
}


.archive .grid {
    grid-template-areas:
        " nav ibx ibx "
        " item-top-1 item-top-1 ... "
        " item-top-1 item-top-1 ... "
        " ... ... ... "
        " ... item-top-2 item-top-2 "
        " ... item-top-2 item-top-2 "
}


.single .grid {
    grid-template-areas:
        " nav ... ... "
        " gmp gmp gmp "
        " gmp gmp gmp "
        " gmp gmp gmp "
        " gmp gmp gmp "
        " gmp gmp gmp "
        " bAd bAd bAd "
        " ... ... ... "
        " rAd rAd rAd "
        " rAd rAd rAd "
        " rAd rAd rAd ";
}


.gameInfo .wR {
    display: none !important;
}


.home .grid>a:nth-child(2) {
    grid-area: item-top-1;
}

.home .grid>a:nth-child(3) {
    grid-area: item-top-2;
}

.sidenav {
    display: none;
}


.footer .list {
    margin: 0;
    padding: 0;
}

.footer .list a {
    font-size: 14px;
}

.SearchCont {
    max-width: 100%;
    overflow-y: overlay;
}

.TransformContainer {
    width: 100%;
    height: max-content;
}

.SearchRoot {
    width: max-content;
}

.TransformContainer ul {
    grid-template-columns: repeat(3, var(--cSize));
    width: max-content;
}

.RoundButton__RoundButtonWrapper {
    right: var(--SearchOverlayContainerPadding);
}

.bAd,
.rAd {
    display: none;
}

.gameplay {
    grid-column: 1 / 4;
    grid-row: unset;
    min-height: 308px;
}

.PrerollSplash {
    padding-bottom: 0;
}

.PrerollSplash>.cSt {
    display: none;
}


.ftVideo,
.Gn,
.right-arrow,
.wpp-post-title {
    display: none;
}

@media only screen and (min-width: 545px) {
    :root {
        --gridColumns: 5;
        --maxContentWidth: 524px;
    }


    .home .grid {
        grid-template-areas:
            " nav box ... item-top-1 item-top-1 "
            " ... ... ... item-top-1 item-top-1"
            " item-top-2 item-top-2 ... ... ... "
            " item-top-2 item-top-2 ... ... ...";
    }

    .archive .grid {
        grid-template-areas:
            " nav ibx ibx item-top-1 item-top-1 "
            " ... ... ... item-top-1 item-top-1"
            " item-top-2 item-top-2 ... ... ... "
            " item-top-2 item-top-2 ... ... ...";
    }

    .gameplay {
        grid-column: 1 / 4;
        grid-row: 2 / 5;
        min-height: unset;
    }
}



@media only screen and (min-width: 765px) and (max-width: 2000px) {
    :root {
        --gridColumns: 7;
        --maxContentWidth: 740px;
    }

    .home .grid>a:nth-child(4) {
        grid-area: item-top-3;
    }

    .home .grid>a:nth-child(5) {
        grid-area: item-top-4;
    }

    .home .grid>a:nth-child(6) {
        grid-area: item-top-5;
    }

    .home .grid>a:nth-child(7) {
        grid-area: item-top-6;
    }

    .home .grid>a:nth-child(8) {
        grid-area: item-top-7;
    }

    .home .grid>a:nth-child(9) {
        grid-area: item-top-8;
    }

    .home .grid>a:nth-child(10) {
        grid-area: item-top-9;
    }

    .home .grid {
        grid-template-areas:
            " nav item-top-1 item-top-1 item-top-2 item-top-2 ... box "
            " ... item-top-1 item-top-1 item-top-2 item-top-2 ... ... "
            " item-top-3 item-top-3 ... ... ... item-top-4 item-top-4 "
            " item-top-3 item-top-3 item-top-5 item-top-5 ... item-top-4 item-top-4 "
            " ... ...               item-top-5 item-top-5 ... ... ... "
            " item-top-6 item-top-6 ... item-top-7 item-top-7 ... ... "
            " item-top-6 item-top-6 ... item-top-7 item-top-7 ... ... "
            " ... item-top-8 item-top-8 ... ... item-top-9 item-top-9 "
            " ... item-top-8 item-top-8 ... ... item-top-9 item-top-9 "
            " item-top-10 item-top-10 ... ... ... ... ... "
            " item-top-10 item-top-10 ... ... ... ... ... ";
    }

    .archive .grid {
        grid-template-areas:
            " nav ibx ibx ... ... ... box "
            " ... item-top-1 item-top-1 item-top-2 item-top-2 ... ... "
            " ... item-top-1 item-top-1 item-top-2 item-top-2 ... ... "
            " item-top-3 item-top-3 ... ... ... item-top-4 item-top-4 "
            " item-top-3 item-top-3 item-top-5 item-top-5 ... item-top-4 item-top-4 "
            " ... ...               item-top-5 item-top-5 ... ... ... "
            " item-top-6 item-top-6 ... item-top-7 item-top-7 ... ... "
            " item-top-6 item-top-6 ... item-top-7 item-top-7 ... ... "
            " ... item-top-8 item-top-8 ... ... item-top-9 item-top-9 "
            " ... item-top-8 item-top-8 ... ... item-top-9 item-top-9 "
            " item-top-10 item-top-10 ... ... ... ... ... "
            " item-top-10 item-top-10 ... ... ... ... ... ";
    }
}